 
@media only screen and (min-width: 1000px) and (max-width: 1169px) {	
.container{width:980px; position:relative; }
.menu{width:40%;}
#cssmenu > ul > li:last-child{margin:0px 0px 0px 0px;}
#cssmenu > ul > li i{display:none;}
.planets ul li img{width:100%; height:auto;}
.moons ul li img{width:100%; height:auto;}
.submenu-button {border-left: none !important;border-right: none !important;border-top:none !important;}
.welcome-content{background-attachment:scroll;}
.moons {background-attachment:scroll;}
.footer-section{background-attachment:scroll;}
.quiz{background-attachment:scroll;} 
.planet-right.innerpageleft img {

    float: none;
    margin: 0px;
}
.page-template-Template-parent-page .planet-right img {

    float: none;
    margin: 0px;
}

}


@media only screen and (min-width: 768px) and (max-width: 999px) {	
.submenu-button {border-left: none !important;border-right: none !important;border-top:none !important;}
.container{ width:737px; position:relative; }
.menu{width:30%;}
.planets ul li img{width:100%; height:auto;}
.moons ul li img{width:100%; height:auto;}
#cssmenu > ul > li:last-child{margin:0px 0px 0px 0px;}
#cssmenu > ul > li i{display:none;}
.welcome-content-left{width:100%;}
.welcome-content-right{width:100%; text-align:center;    margin:27px 0 0 0;}
.other-topics ul li {
    width:100%;
    float: left;
    margin: 0px 0% 2%;
    padding: 0px 2% 0 0;
    list-style: none;
}
.welcome-content{background-attachment:scroll;}
.moons {background-attachment:scroll;}
.footer-section{background-attachment:scroll;}
.quiz{background-attachment:scroll;} 
.solar-section{width:50%;}
.quiz-section .quiz-div-blue-right p {margin: 0px 0 0 0;}
.planet-left{width:30%;}
.planet-right{width:65%;}#cssmenu > ul > li {padding: 0px !important;}
.planet-right.innerpageleft img {

    float: left;
    margin: 0px;
	max-width: 400px;
}
.page-template-Template-parent-page .planet-right img {

    float: left;
    margin: 0px;
	max-width: 400px;
}
.planet-page.default-page-without-sidebar .showlisting {

    margin: 0 0px 0 27px;

}
} 



@media only screen and (min-width: 480px) and (max-width: 767px) {	
.planet-right.innerpageleft img {margin: 0px;}
.page-template-Template-parent-page .planet-right img {

    margin: 0px;
}
.submenu-button {border-left: none !important;border-right: none !important;border-top:none !important;}
.container{ width:95%; position:relative; }
.menu{width:33%;}
.planets ul li img{width:100%; height:auto;}
.moons ul li img{width:100%; height:auto;}
#cssmenu > ul > li:last-child{margin:0px 0px 0px 0px;}
#cssmenu > ul > li i{display:none;}
.welcome-content-left{width:100%;}
.welcome-content-right{width:100%; text-align:center;    margin:27px 0 0 0;}
.planets ul li{width:32.33%;}
.other-topics ul li {
    width:100%;
    float: left;
    margin: 0px 0% 2%;
    padding: 0px 2% 0 0;
    list-style: none;
}
.moons ul li{width:32.33%;}
.welcome-content{background-attachment:scroll;}
.moons {background-attachment:scroll;}
.footer-section{background-attachment:scroll;}
.quiz{background-attachment:scroll;} 

.solar-section{width:50%;}
.quiz-section .quiz-div-blue-left {width: 40%;float: left;}
.quiz-section .quiz-div-blue-right {width: 60%;float: right;}
.quiz-section .quiz-div-blue-right p {margin: 0;}
.planet-left{width:100%;}
.planet-right{width:100%; margin:30px 0 0 0}#cssmenu > ul > li {       padding: 0px !important;}
.planet-page.default-page-without-sidebar .showlisting {

    margin: 0px;

}
} 



@media only screen and (max-width: 479px) {
.planet-right.innerpageleft img {

    float: none;
    margin: 0px;
	max-width: 260px;

}
.page-template-Template-parent-page .planet-right img {

    float: none;
    margin: 0px;
	max-width: 260px;
}
.quiz-section .quiz-div-blue-left {width: 100%;}
.quiz-section .quiz-div-blue-right {width: 100%;}
.quiz-section .quiz-div-blue-right p {margin: 15px 0 0 0;}
.submenu-button {border-left: none !important;border-right: none !important;border-top:none !important;}
.container{ width:95%; position:relative;}
.logo{width:100%; margin:25px 0 0 0}
.logo img{width:100%; height:auto;}

 .menu{width:100%; margin:10px 0 10px 0;}
.planets ul li img{width:100%; height:auto;}
.moons ul li img{width:100%; height:auto;}
#cssmenu > ul > li:last-child{margin:0px 0px 0px 0px;}
#cssmenu > ul > li i{display:none;}
.welcome-content-left{width:100%;}
.welcome-content-right{width:100%; text-align:center;    margin:27px 0 0 0;}
.planets ul li{width:49%;}
.other-topics ul li {
    width:100%;
    float: left;
    margin: 0px 0% 2%;
    padding: 0px 2% 0 0;
    list-style: none;
}
.moons ul li{width:49%;}
.other-topics ul li{margin:0 0 30px;}
.other-topics ul li img {
    float: left;
    margin: 0 0px 30px 0;width:100%; height:auto;
}
.btm-sections ul li {
    width:100%;
    float: left;
    margin: 0px 0% 25px 0;
}
.footer-logo{width:100%; margin:25px 0 0 0}
.footer-logo img{width:100%; height:auto;}
.welcome-content{background-attachment:scroll;}
.moons {background-attachment:scroll;}
.footer-section{background-attachment:scroll;}
.quiz{background-attachment:scroll;} 

.solar-section{width:100%;}
.planet-left{width:100%;}
.planet-right{width:100%; margin:30px 0 0 0}
.planet-right ul li .left-img {
    width: 40%;
    float: left;
    margin: 0px 20px 0 0;
    padding: 0px;
    line-height: 0px;
}#cssmenu > ul > li {       padding: 0px !important;}
.planet-page.default-page-without-sidebar .showlisting {

    margin: 0 0px 0 50px;

}
.planet-page.default-page-without-sidebar .listingleftside {

    width: 100%;
    float: left;

}
.planet-page.default-page-without-sidebar .listingmiddleside {

    width: 100%;
    float: left;

}
.planet-page.default-page-without-sidebar .listingrightside {

    width: 100%;
    float: left;

}
}
 




@media only screen and (min-width: 320px) and (max-width: 355px) {

}

@media only screen and (min-width: 568px) and (max-width: 600px) {
 
}


@media only screen and (min-width: 414px) and (max-width: 500px) {
 
}


@media only screen and (min-width: 736px) and (max-width: 758px) {
 
}
 




